﻿/*body {
  padding-top: 70px;
  padding-bottom: 30px;
}*/

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}
#password + .glyphicon {
    cursor: pointer;
    pointer-events: all;
}

/* Styles for CodePen Demo Only */
#wrapper {
    max-width: 500px;
    margin: auto;
    padding-top: 25vh;
}